<?xml version="1.0" standalone="yes"?>
<skill id="46808">
  <title><![CDATA[9.2 Szavak megváltoztatása a WordArtban ]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk kétszer a WordArt-ra.]]></text>
      <img_name>Images/46808_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Írjuk be az új szavakat a szövegdobozba a WordArt szövegszerkesztés ablakában.]]></text>
      <img_name>Images/46808_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Válasszunk másik betűtípust, méretet vagy stílust a szavak számára ha szükséges.]]></text>
      <img_name>Images/46808_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Kattintsunk az <B>OK </B>gombra amikor elvégeztük a változtatásokat.]]></text>
      <img_name>Images/46808_3.jpg</img_name>
    </step>
  </steps>
</skill>